TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CoefficientRing ( ord^pad R ) -> rng

### Description

<shortdoc> The base ring of R. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); x_z5_E := TotallyRamifiedExtension(x_z5,X^5+25*X+5); CoefficientRing(x_z5_E);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack